<script lang="ts">
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import type { PageData } from './$types';
  import ScientificSchoolForm from '$lib/components/forms/ScientificSchoolForm.svelte';

  export let data: PageData;

  const { scientificSchool } = data;
</script>

<svelte:head>
    <title>Изменение записи</title>
</svelte:head>

<AdminLayout>
    <ScientificSchoolForm {scientificSchool}/>
</AdminLayout>